> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Publications

> Get official gazette publications (Belgisch Staatsblad) for an enterprise. Results are paginated.



## OpenAPI

````yaml GET /enterprises/{search}/publications
openapi: 3.1.0
info:
  title: Jaarrekening.be API
  description: >-
    API for accessing Belgian enterprise data including financials, directors,
    and investments.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://jaarrekening.be/api/v1
security:
  - bearerAuth: []
paths:
  /enterprises/{search}/publications:
    get:
      description: >-
        Get official gazette publications (Belgisch Staatsblad) for an
        enterprise. Results are paginated.
      parameters:
        - name: search
          in: path
          description: Enterprise number or slug
          required: true
          schema:
            type: string
        - name: page
          in: query
          description: Page number for pagination
          schema:
            type: integer
            default: 1
      responses:
        '200':
          description: Paginated list of publications
          content:
            application/json:
              schema:
                type: object
              example:
                data:
                  - title: STATUTEN (VERTALING, CORDINATIE, OVERIGE WIJZIGINGEN, )
                    date: '2024-04-02'
                    attachment_url: >-
                      https://www.ejustice.just.fgov.be/tsv_pdf/2024/04/02/24054500.pdf
                  - title: ONTSLAGEN - BENOEMINGEN
                    date: '2024-01-05'
                    attachment_url: >-
                      https://www.ejustice.just.fgov.be/tsv_pdf/2024/01/05/24004777.pdf
                per_page: 25
                current_page: 1
                next_page_url: >-
                  https://jaarrekening.be/api/v1/enterprises/0403.170.701/publications?page=2
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````